{
"Id": "a9c1c7e8-6e05-425a-93cd-2262820ee678",
"Name": "",
"TypeName": "Grooper.Core.PageType",
"ParentId": "f4bc8ad7-9c44-46e0-8daa-81e3354d84fe",
"NodeIndex": 3,
"Attributes": 4,
"NumChildren": 1
}